/* Combined style sheet for the index pages and the slide pages. */

/* Style for all bodies and to control the margin on top. */
body {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: rgb(65,65,65); /*#414141*/       
}

/* Style for the Top bar */
.topbar {
	background-color: rgb(51,102,255);
	height: 27px;
  	}

/* Style for the Image/Folder Path Information */
.bpppath {
	font-size: 12px;
	font-weight: bold;
	color: #FAFAFA;
}

/* Style for the Image/Folder Index Information */
.bppindex {
	color: #FAFAFA;
	font-size: 12px;
}

/* Style for the Header */
.bppheader {
	color: #D0D0D0; /*RAC!! was 636363*/
}

/* Style for the Footer */
.bppfooter {
	color: #D0D0D0; /*RAC!! was 636363*/
	font-size: 12px;
}

/* Style for the page body */
.pagebody {
	background-color: rgb(65,65,65); /*#414141*/
	padding: 10px;
}

/* Style for the Image Comment */
.comment {
	color: #D0D0D0; /*RAC!! was 585858*/
	font-size: 15px;
}

/* Style for any note/comment */
.note {
	color: #D0D0D0; /*RAC!! was 585858*/
	font-size: 12px;
}

/* Style for help-tips statusbar */
.statusbar1, .statusbar2 {
	color: #D0D0D0;
	font-size: 10px;
	text-align: center;
	margin-top: 10px;
}

/* Style for photographic meta information */
.photometainfo {
	position: absolute;
	left: 75px;
	top: 100px;
	z-index: 1;
	background-color: #FFFFCC;
	layer-background-color: #FFFFFF;
	color: #999999;
	visibility: hidden;
	border: 1px dashed #000000;
	padding: 5px 5px 5px 5px;
}

.metainfo-header {
	font-weight: bold;
}

.metainfo-name {
}

.metainfo-value {
    font-style: italic;
}

/* Style for help tips */
.help {
	position: absolute;
	right: 40px;
	top: 80px;
	z-index: 1;
	background-color: #FFFFCC;
	layer-background-color: #FFFFFF;
	color: #999999;
	visibility: hidden;
	border: 1px dashed #000000;
	padding: 5px 5px 5px 5px;
}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a {
	text-decoration: none;
	font-weight: bold;
	color:  rgb(240,248,255);
	outline: none;
	cursor: pointer;
	
	}
a:visited {
	color:  rgb(192,192,192);
}
a:active {
	color:  rgb(240,248,255);
}
a:hover {
	color: rgb(240,248,255);
	text-decoration: underline;
	background: rgb(65,65,65);
}
